---
name: Lis Vinueza
locality:
country: Remote
role: <a href="/job-families/finance/business-system-analyst">Sr Business Systems Analyst</a>
reports_to: bryanw-vp-it
picture: lisvinueza.png
pronunciation: 
gitlab: lisvinueza
departments:
- Business Technology
expertise: '<li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging Advisory Group</a> member</li>'
story: 'Lis is passionate about improving the efficiency of business workflows. In her free time, Lis enjoys trying new food, visiting new
  places and playing with her dogs Dulce, Isa and Bonnie.'
